Public Attributes

# rtu_request_t Struct Reference

`#include <rtu_drv.h>`

List of all members.

## Public Attributes
int | port_id
mac_addr_t | src
mac_addr_t | dst
uint16_t | vid
int | has_vid
uint8_t | prio
int | has_prio

## Member Data Documentation

mac_addr_t rtu_request_t::dst

int rtu_request_t::has_prio

int rtu_request_t::has_vid

int rtu_request_t::port_id

uint8_t rtu_request_t::prio

mac_addr_t rtu_request_t::src

uint16_t rtu_request_t::vid

The documentation for this struct was generated from the following file:

- /home/wrdev/miguel/software/wrsw_rtud/rtu_drv.h

All Classes Files Functions Variables Defines